Soporte » Instalación – Actualizaciones » actualizaciones version5.5.23.

  • hola,buenas tardes.Me crearon mi pagina web hace casi 5 años.Nunca la he actualizado porque la persona que la creo me dijo que no tocara las actualizaciones porque se me desconfiguraria todo.Sin embargo, en algun tutorial lo recomiendan.La pagina la verdad es que la he tenido muy parada,apenas novedades, y me gustaria darle un poco la vuelta,cambiar fotos,ir publicando etc. Estoy buscando a alguier que lo haga pero tambien me gustaria poder interactuar mas yo con mi pagina, aunque no es lo mio,soy curiosa y aprendo rapido.
    Mi duda es a que version teniendo la que tengo podria actualizar y si se me puede desconfigurar toda la pagina,idioma etc.En la pagina me ha salido que no puedo actualizar a la version 5.4.1 y que descargue la version 5.1.5-en_us.
    A ver si alguien me puede ayudar,gracias

    • Este debate fue modificado hace 2 semanas, 1 día por almendron.

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Moderador Jose Luis

    (@jose64)

    Hola

    Es difícil darte una respuesta exacta, porque si no has actualizado nada no es solo WordPress lo que tienes que actualizar, también tienes que actualizar el tema y los plugins.

    Si vas a buscar a alguien que te haga el mantenimiento lo mejor que puedes hacer es que te ponga todo al día y luego lo sigues.

    Con respecto a la tu caso concreto: tienes la versión 4.3.23, esa rama 4.3 sigue siendo actualizada, y tienes la última de la rama (la versión 4.3.23 tiene fecha 2 de mayo de 2020), es decir que en ese sentido no tienes problemas de seguridad, lo que no se puede decir con respecto a los plugins, esos si debes ver como están.

    La recomendación de no actualizar que te hizo el desarrollador es una mala práctica, si el desarrollo se hace correctamente no debería dar problemas a priori, pero igualmente siempre se debe hacer una copia de seguridad antes de actualizar por si acaso.

    Con respecto al tema, estás usando la versión 1.3.2 del tema Hair Care y su última versión es la 1.4.4, también tienes que actualizarla, aparte de esto, ese tema no se actualiza desde hace casi un año, deberías plantearte cambiarlo por otro, pero como no utilizas WooCommerce no deberías tener problemas de momento.

    Como te comentaba antes, ante la duda que que la web tenga alguna particularidad en su desarrollo lo mejor que puedes hacer es contratar a alguien con experiencia para evitar problemas.

    Coméntanos tus progresos y, por favor, recuerda cerrar el debate marcándolo como resuelto cuando así lo consideres.

    Muchas gracias José Luis,un saludo.

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.